Support » Plugin: PickPlugins Product Slider for WooCommerce » Problème d’avertissement sécurisé

  • Bonjour,
    Tous les liens de votre extension sont en http cela conduit à un avertissement pour le ssl. Il les faut en https svp
    Comment puis-je faire pour modifier cela merci

Viewing 1 replies (of 1 total)
  • Plugin Author PickPlugins

    (@pickplugins)

    Could you please send me a screenshot of which links are in http i will fix and update the plugin.

    Regards

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.